Opened 7 years ago

Closed 7 years ago

Last modified 7 years ago

#1122 closed Enhancement (fixed)

upgrade XIOS inteface

Reported by: smasson Owned by: nemo
Priority: low Milestone:
Component: OCE Version: release-3.5
Severity: Keywords:
Cc: Review:
MP ready?:
Progress:

Description

major modifications in the way to manage the automatic definition of the filenames.
this includes:
- a modification of all iodef.xml files
- a complete update of the documentation
- incompatibility with the old "auto" filename definition

XIOS rev 445 of higher is needed

Commit History (4)

ChangesetAuthorTimeChangeLog
3984smasson2013-07-22T18:50:11+02:00

trunk: add missing update of iodef.xml files, see #1122

3976acc2013-07-16T11:28:29+02:00

Refinement of XIOS documentation (#1122). More still to come soonso pdf file is not yet updated. Meanwhile, see ticket wiki page for a PDF of the modified chapter.

3966smasson2013-07-09T19:01:29+02:00

trunk: update ORCA2_LIM xml demo file, see #1122

3940smasson2013-06-26T10:10:12+02:00

trunk: upgrade XIOS inteface, see #1122

Attachments (1)

XIOS_bits.pdf (157.8 KB) - added by acc 7 years ago.
XIOS documentation (reference manual chapter) at revision 3976

Download all attachments as: .zip

Change History (6)

comment:1 Changed 7 years ago by smasson

  • Resolution set to fixed
  • Status changed from new to closed

done, see changeset r 3940

comment:2 Changed 7 years ago by smasson

update iodef_demo.xml in r3966

Changed 7 years ago by acc

XIOS documentation (reference manual chapter) at revision 3976

comment:3 Changed 7 years ago by acc

Refinement of documentation submitted at revision 3976. Still changes to be added so reference manual pdf has not yet been updated. See attachment to this ticket for a PDF of the modified chapter as it stands.

comment:4 Changed 7 years ago by smasson

bugfixes have been done in XIOS. you must use revision 447 or higher.

comment:5 Changed 7 years ago by smasson

Add missing update of iodef.xml, see r3984

Note: See TracTickets for help on using tickets.